Tue, 03 Aug 2021 18:52:58 UTC

Information for RPM python3-iscsi-initiator-utils-6.2.1.2-0.gita8fcb37.el8.aarch64.rpm

ID242339
Namepython3-iscsi-initiator-utils
Version6.2.1.2
Release0.gita8fcb37.el8
Epoch
Archaarch64
SummaryPython 3.6 bindings to iscsi-initiator-utils
DescriptionThe iscsi-initiator-utils-python3 package contains Python 3.6 bindings to the libiscsi interface for interacting with iscsi-initiator-utils
Build Time2020-11-10 15:55:59 GMT
Size27840
2f5bf0cc807ce90abb0f57f08cf3d8f8
LicenseGPLv2+
Buildrootdist-c8-stream-build-58772-14185
Provides
libiscsi.cpython-36m-aarch64-linux-gnu.so()(64bit)
python3-iscsi-initiator-utils = 6.2.1.2-0.gita8fcb37.el8
python3-iscsi-initiator-utils(aarch-64) = 6.2.1.2-0.gita8fcb37.el8
python3.6dist(pyiscsi) = 1.0
python3dist(pyiscsi) = 1.0
Obsoletes No Obsoletes
Conflicts No Conflicts
Requires
iscsi-initiator-utils = 6.2.1.2-0.gita8fcb37.el8
ld-linux-aarch64.so.1()(64bit)
ld-linux-aarch64.so.1(GLIBC_2.17)(64bit)
libc.so.6()(64bit)
libc.so.6(GLIBC_2.17)(64bit)
libiscsi.so.0()(64bit)
libpthread.so.0()(64bit)
libpython3.6m.so.1.0()(64bit)
python(abi) = 3.6
rpmlib(CompressedFileNames) <= 3.0.4-1
rpmlib(FileDigests) <= 4.6.0-1
rpmlib(PayloadFilesHavePrefix) <= 4.0-1
rpmlib(PayloadIsXz) <= 5.2-1
rtld(GNU_HASH)
Recommends No Recommends
Suggests No Suggests
Supplements No Supplements
Enhances No Enhances
Files
1 through 5 of 5
Name ascending sort Size
/usr/lib/.build-id0
/usr/lib/.build-id/8e0
/usr/lib/.build-id/8e/6a467d46a4261948ed77d06d8a2997fc9d890c87
/usr/lib64/python3.6/site-packages/PyIscsi-1.0-py3.6.egg-info196
/usr/lib64/python3.6/site-packages/libiscsi.cpython-36m-aarch64-linux-gnu.so71112
Component of No Buildroots